# getName

abstract fun getName(): String

Returns the name of this project. The project's name is not necessarily unique within a project hierarchy. You should use the getPath method for a unique identifier for the project. If the root project is unnamed and is located on a file system root it will have a randomly-generated name

#### Return

The name of this project. Never return null.

#### Since

8.8